
#stacks_in_86_page26 {
	border: solid rgba(51, 51, 51, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 7px 0px 20px 0px;
	padding: 0px 0px 0px 10px;
}

#stacks_in_350_page26 .stacks_left {
	float:left;
	width:29%;
}

#stacks_in_350_page26 .stacks_right {
	float:right;
	width:69%;
}
#stacks_in_350_page26 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_355_page26 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_355_page26 .pullquote:before, #stacks_in_355_page26 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_355_page26 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_355_page26 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_355_page26 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_355_page26 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_355_page26 {
	background-image: url("../3_files/backgroundImage_355.jpg");
	background-repeat: repeat;
	background-position: left top;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 25px 0px 0px 0px;
}
/* -- Start Loveit Each css Template -- */

.stacks_in_16017_page26wrapper{
	text-align: left;
}

.stacks_in_16017_page26button{
	display: inline-block;
	cursor: pointer;
	font-size: 100% !important;
}

.stacks_in_16017_page26button *{
	cursor: pointer;
}

.stacks_in_16017_page26button .fa-thumbs-up{
	color: rgba(0, 128, 128, 1.00) !important;
}

.stacks_in_16017_page26button:hover > .fa-thumbs-up{
	color: rgba(179, 179, 179, 1.00) !important;
}

/* -- End Loveit Each css Template -- */
#stacks_in_16017_page26 {
	margin: 0px 0px 10px 0px;
}
/* Start FAQ stack CSS code */.stacks_in_475_page26question{font-size: 100%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_475_page26faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_475_page26question a{text-decoration: none !important;line-height: 120%;}.stacks_in_475_page26question a:hover{text-decoration: none !important;}.stacks_in_475_page26question a:active{text-decoration: none !important;}.stacks_in_475_page26question a:visited{text-decoration: none !important;}.stacks_in_475_page26answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}.stacks_in_475_page26question{border-top: 1px solid #B3B3B3;}.stacks_in_475_page26faqcontainer{border-bottom: 1px solid #B3B3B3;}.stacks_in_475_page26question a{color: #4C4C4C !important;text-decoration: none !important;}.stacks_in_475_page26question a:hover{color: #333333 !important;text-decoration: none !important;}.stacks_in_475_page26question a:active{color: #333333 !important;text-decoration: none !important;}.stacks_in_475_page26question a:visited{color: #333333 !important;text-decoration: none !important;}.stacks_in_475_page26question a p{color: #4C4C4C !important;text-decoration: none !important;}.stacks_in_475_page26question a p:hover{color: #333333 !important;text-decoration: none !important;}.stacks_in_475_page26question a p:active{color: #333333 !important;text-decoration: none !important;}.stacks_in_475_page26question a p:visited{color: #333333 !important;text-decoration: none !important;}.openfaq{	color: #333333 !important;}/* End FAQ stack CSS code */
#stacks_in_475_page26 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_1026_page26 {
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	margin: 10px 0px 0px 0px;
}
/* Start FAQ stack CSS code */.stacks_in_890_page26question{font-size: 120%;line-height: 1.2em;font-weight: bold;border-top: 1px solid #cccccc;padding: 4px;}.stacks_in_890_page26faqcontainer{border-bottom: 1px solid #cccccc;}.stacks_in_890_page26question a{text-decoration: none !important;line-height: 120%;}.stacks_in_890_page26question a:hover{text-decoration: none !important;}.stacks_in_890_page26question a:active{text-decoration: none !important;}.stacks_in_890_page26question a:visited{text-decoration: none !important;}.stacks_in_890_page26answer{display: none;margin: 1px 0 8px 0;padding: 2px 4px 4px 4px;}.stacks_in_890_page26question{border-top: 1px solid #666666;}.stacks_in_890_page26faqcontainer{border-bottom: 1px solid #666666;}.stacks_in_890_page26question a{color: #666666 !important;text-decoration: none !important;}.stacks_in_890_page26question a:hover{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_890_page26question a:active{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_890_page26question a:visited{color: #4D4D4D !important;text-decoration: none !important;}.stacks_in_890_page26question a p{color: #666666 !important;text-decoration: none !important;}.stacks_in_890_page26question a p:hover{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_890_page26question a p:active{color: #CCCCCC !important;text-decoration: none !important;}.stacks_in_890_page26question a p:visited{color: #4D4D4D !important;text-decoration: none !important;}.openfaq{	color: #CCCCCC !important;}/* End FAQ stack CSS code */
#stacks_in_890_page26 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_891_page26 {
	line-height: 2em;
	font-size: 101%;
	font-weight: bold;
}

/* START BULLET PRO CSS */

#stacks_in_893_page26 ul{
position: relative;
margin: 0;
list-style:decimal outside none;


}

.stacks_in_893_page26thelist{
margin-top: 10px;
}

.stacks_in_893_page26title{
display: none;
font-size: 105%;
font-weight: bold;
line-height: normal;
}

.stacks_in_893_page26main {

text-align: inherit;
}

#stacks_in_893_page26moreorless{
list-style: none;
margin-top: 8px;
}

 
#stacks_in_893_page26moreorless{
display: none;
}




/* start if acctually in edit mode */ 



     
/* END BULLET PRO CSS */      

#stacks_in_16005_page26 .stacks_left {
	float:left;
	width:64%;
}

#stacks_in_16005_page26 .stacks_right {
	float:right;
	width:34%;
}
#stacks_out_16005_page26 {
	width: 600px;
}

#stacks_in_16005_page26 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_16010_page26 .stacks_left {
	float:left;
	width:47%;
}

#stacks_in_16010_page26 .stacks_right {
	float:right;
	width:47%;
}

/* Start doobox Chauffeur css */

.stacks_in_863_page26wrapper{
width: 60px;
margin: 0 auto;

display : none;

opacity:0.7;
}

.stacks_in_863_page26bulter{
cursor: pointer;
border: 1px solid #9F9F9F;
background: #B3B3B3;
width: 60px;
height: 60px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
color: #FFFFFF;
text-align: center;
line-height: 60px;
margin: 5px;
z-index: 1000001;
background: #B3B3B3;
}


.stacks_in_863_page26bulter i {
	display: block;
	margin: 0 auto 0 auto;
	font-size: 20px;
	line-height: 58px; 
	vertical-align: middle;
}


.stacks_in_863_page26bulter:hover{
color: #EBEBEB;
background: #C2C2C2; /* Old browsers */
}

/* end doobox Chauffeur css */

